{% extends "admin/widget/index.twig" %}
{% block contenido %}
<a rel='fancy' class="btn" href="index.php?controller=adminWidget&task=listarTiposWidgets&format=raw">
    <span class="icon-plus-sign">&nbsp;</span>Widget nuevo
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre widget</th>
            <th>Tipo</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>
    </thead>
    <tbody>
           {% for w in widgets %}
        <tr>
            <td>{{ w.nombre }}</td>
            <td>{{ tipos[w.tipo] }}</td>
            <td><a class="icon-pencil" href="index.php?controller=adminWidget&task=editarWidget&id={{ w.id }}"></a></td>
            <td><a class="icon-trash" href="index.php?controller=adminWidget&task=borrarWidget&id={{ w.id }}"></a></td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<div class="pagination">{{ widgets.links }}</div>
{% endblock %}